---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  System76, Inc.                    
model: |
  Lemur                       
bios: |
  5.11
cpu: |
  Intel(R) Core(TM) i3-6100U CPU @ 2.30GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Sky Lake Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 12)
  Intel Corporation Wireless 3165 (rev 81)
memory: |
  16302
scsi: |
  Samsung SSD 850  Rev: 1B6Q

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.24-10
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

